
Member Nodes - Task #8246

MNDeployment # 3687 (Operational): Montana State University Institute on Ecosystems

Story # 8244 (New): Upgrade Member Node to current version of Metacat (IOE)

Upgrade metacat to the latest version

2018-01-22 16:40 - Dave Vieglais

Status: New Start date: 2018-01-22

Priority: Normal Due date:  

Assignee: Jing Tao % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

History

#1 - 2018-01-23 20:03 - Dave Vieglais

- Assignee set to Jing Tao

#2 - 2018-01-25 20:17 - Amy Forrester

1/23/18: Jing begin working with Todd Kipfer 

{todd} I will need help with an upgrade. https://data.rcg.montana.edu/gateway/

I have ssh access to the VM running this site.

#3 - 2018-03-13 17:47 - Amy Forrester

Jing's email attempts to set up call with Todd: 1/24; 2/7; 2/27

Amy comms: 3/13; 3/19

#4 - 2018-03-19 17:56 - Amy Forrester

3/19/18: reply from Todd Kipfer

Sorry I have been locked at the horns with another issue. I am also still waiting on the IT group to give me the full access I need. I will follow up as

soon as I have what I need.   

#5 - 2018-04-23 16:09 - Amy Forrester

4/23/48: check-in with Todd
